[
    {
        "tenant_id": 287,
        "group_id": 1,
        "page_name": "소모품 등록",
        "item_type": "CS",
        "source_table": "items",
        "absolute_path": "\/소모품관리\/소모품 등록",
        "is_active": 1,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 1025
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "page_name": "원자재 등록",
        "item_type": "RM",
        "source_table": "items",
        "absolute_path": "\/원자재관리\/원자재 등록",
        "is_active": 1,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 1026
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "page_name": "부자재 등록",
        "item_type": "SM",
        "source_table": "items",
        "absolute_path": "\/부자재관리\/부자재 등록",
        "is_active": 1,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 1027
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "page_name": "부품 등록",
        "item_type": "PT",
        "source_table": "items",
        "absolute_path": "\/부품관리\/부품 등록",
        "is_active": 1,
        "created_by": 1,
        "updated_by": 1,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 1028
    },
    {
        "tenant_id": 287,
        "group_id": 1,
        "page_name": "제품 등록",
        "item_type": "FG",
        "source_table": "items",
        "absolute_path": "\/제품관리\/제품 등록",
        "is_active": 1,
        "created_by": 1,
        "updated_by": null,
        "deleted_by": null,
        "created_at": "2026-02-04 22:20:41",
        "updated_at": "2026-02-04 22:20:41",
        "deleted_at": null,
        "_original_id": 1029
    }
]